CVE Vulnerabilities

CVE-2013-1789

Published: Apr 09, 2013 | Modified: Apr 10, 2013
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.3 MEDIUM
AV:N/AC:M/Au:N/C:N/I:N/A:P
RedHat/V2
4.3 LOW
AV:N/AC:M/Au:N/C:N/I:N/A:P
RedHat/V3
Ubuntu

splash/Splash.cc in poppler before 0.22.1 allows context-dependent attackers to cause a denial of service (NULL pointer dereference and crash) via vectors related to the (1) Splash::arbitraryTransformMask, (2) Splash::blitMask, and (3) Splash::scaleMaskYuXu functions.

Affected Software

Name Vendor Start Version End Version
Poppler Freedesktop * 0.22.0 (including)
Poppler Ubuntu devel *
Poppler Ubuntu hardy *
Poppler Ubuntu lucid *
Poppler Ubuntu oneiric *
Poppler Ubuntu precise *
Poppler Ubuntu quantal *
Poppler Ubuntu upstream *

References